Pools
Get trading summary for a specific maker in a pool.free
GET
/v3/pools/{chain}/{address}/maker/{makerAddress}Authorization
Api-Key X-API-Key<token>
In: header
Path Parameters
chain*string
Chain id
address*string
Pool address
makerAddress*string
Maker wallet address
Response Body
application/json
curl -X GET "https://example.com/v3/pools/ether/0xa29fe6ef9592b5d408cca961d0fb9b1faf497d6d/maker/string"{ "firstTime": "2019-08-24T14:15:22Z", "operationsCount": 0, "buys": { "count": 0, "amount": { "token": 0, "eth": 0 }, "price": { "usd": { "max": 0, "min": 0, "avg": 0 }, "eth": { "max": 0, "min": 0, "avg": 0 } }, "total": { "usd": 0, "eth": 0 } }, "sells": { "count": 0, "amount": { "token": 0, "eth": 0 }, "price": { "usd": { "max": 0, "min": 0, "avg": 0 }, "eth": { "max": 0, "min": 0, "avg": 0 } }, "total": { "usd": 0, "eth": 0 } }, "lastTime": "2019-08-24T14:15:22Z", "speedCategory": 0}